package com.example.triphelper.model

import androidx.compose.ui.layout.LayoutCoordinates
import kotlinx.serialization.Serializable
import kotlinx.serialization.Serializer

@Serializable
data class Attractions(
    val id: Int,
    val city: City,
    val currency: Currency,
    val name: String,
    val visiting: String,
    val work_schedule: String,
    val price_showing: Int,
    val photo: String,
    val history: String,
    val address: String,
    val route: String,
    val schedule_more: String,
    val price: String,
    val coordinates: String
)